Bug 365381 - amsn: use xdg-open for opening a browser
amsn: use xdg-open for opening a browser
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amsn (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Sander Hoentjen
Fedora Extras Quality Assurance
bzcl34nup
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 14:33 EDT by Ville Skyttä
Modified: 2008-09-10 03:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 12:34:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use xdg-open for opening a browser (1.12 KB, patch)
2007-11-03 14:33 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-11-03 14:33:28 EDT
Created attachment 247381 [details]
Use xdg-open for opening a browser
Comment 2 Fedora Update System 2007-11-12 18:57:12 EST
amsn-0.96-10.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update amsn'
Comment 3 Bug Zapper 2008-04-04 10:24:02 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Fedora Update System 2008-08-23 07:02:40 EDT
amsn-0.97.2-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/amsn-0.97.2-1.fc8
Comment 5 Fedora Update System 2008-09-10 03:15:57 EDT
amsn-0.97.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.